<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>List</title>
</head>
<body>
<nav th:replace="partials/navbar"></nav>
<!--Display list of names-->
<ul>
<!--    For each list of names-->
<!--    th:block is used to define a for loop within thymeleaf-->
    <th:block th:each = "name:${names}">
        <li th:text="${name}"></li>
    </th:block>
</ul>
<footer th:replace="partials/footer"></footer>

</body>
</html>
